/*************** added by Jens Montag START **********************/


.hidden {display: none;}
.visible {display: block;}

.green {
    color: #91c214;
}

.businessblue {
    color: #2c5188;
}

.white {
    color: #FFFFFF;
}

/* cleverreach modified styles */

.cr_body {background-color: #f8f8f8!important;}
.cr_ipe_item input {background-color: #f3ffee!important;}

@media only screen and (min-width: 501px) and (max-width: 9999px) {
    #text3083296 input {width:345px!important;}
    .cr_button_new {width:370px!important;border-radius: 0!important;height:60px!important;font-weight: normal!important;}

}

@media only screen and (max-width: 500px) {
    .cr_body.cr_page.cr_font.formbox {padding-left:10px;width:auto;}
    #text3083296 input {width:100%!important;}
    .cr_button_new {width:100%!important;border-radius: 0!important;height:60px!important;font-weight: normal!important;}
}

/*************** added by Jens Montag END **********************/





/*************** added by Michael Schebesta 11.03.2019 START **********************/


.h1smaller {
        font-family: 'Prata', serif;
        font-size: 350%;
        line-height: 110%;
        color: #000000;
        text-align:center;
}



@media all and (max-width: 1060px) {
        .h1smaller { font-size: 280%; }
}

@media all and (max-width: 560px) {
        .h1smaller { font-size: 120%; }
}

/*  Seite "Buch": responsive-Größen Logo Edition Kruegenhaltz */
.editionslogo {
    width: 370px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:-30px;
    margin-bottom:10px;
}

@media all and (max-width: 560px) {
        .editionslogo { width: 230px; margin-top:-20px; margin-bottom:10px;}
}


h5 {
    font-family: 'Prata', serif;
    font-size: 450%;
    line-height: 110%;
    color: #000000;
    text-align:center;
    margin: 40px 0 32px 0;
    }


@media all and (max-width: 1060px) {
        h5 { font-size: 380%; margin: 40px 0 26px 0;}
}


@media all and (max-width: 560px) {
        h5 { font-size: 270%; margin: 20px 0 22px 0;}
}




/*************** added by Michael Schebesta END **********************/